Zum Inhalt springen

MediaWiki:Pivot.css: Unterschied zwischen den Versionen

Aus Personalsachbearbeitung
Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
Zeile 1: Zeile 1:
/* make the main page subheaders solid bars */
/* make the main page subheaders solid bars */
.subheader {
.subheader {
     /*background:#800080;*/
     background:lightblue;
    color: #fff;
    text-align: center;
    padding: .5em;
}
 
.subheaderELKB {
    background:purple;
     color: #fff;
     color: #fff;
     text-align: center;
     text-align: center;

Version vom 27. Januar 2019, 13:40 Uhr

/* make the main page subheaders solid bars */
.subheader {
    background:lightblue;
    color: #fff;
    text-align: center;
    padding: .5em;
}

.subheaderELKB {
    background:purple;
    color: #fff;
    text-align: center;
    padding: .5em;
}

/* … ausblenden */
 .toc {
  display: none;
}